<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#008577</color>
    <color name="colorPrimaryDark">#00574B</color>
    <color name="colorAccent">#D81B60</color>
    <color name="disablebuttoncolor">#4A148C</color>
    <color name="enablebuttoncolor">#fff</color>
</resources>
